.mysm_a{
	background-color:#ebebaa; border-color:#ebebaa;border-style:outset; border-width:1px ;
	-moz-border-radius: 15px; border-radius: 15px; padding-right:0px;
	z-index: 20; 
  padding-left:5px;
  padding-right:5px;
	padding-top:2px;
  padding-bottom:5px;
}	
.mysm_b{
	background-color:#3B5998; border-color:#3B5998;border-style:outset; border-width:1px ;
	-moz-border-radius: 15px; border-radius: 15px; padding-right:0px;
	z-index: 20; text-align:center;
  padding-left:5px;
  padding-right:5px;
	padding-top:2px;
  padding-bottom:5px;
}
.mysm_c{
	background-color:#F79421; border-color:#F79421;border-style:outset; border-width:1px ;
	-moz-border-radius: 15px; border-radius: 15px; padding-right:0px;
	z-index: 20; text-align:center;
  padding-left:5px;
  padding-right:5px;
	padding-top:2px;
  padding-bottom:5px;
}
.mysm_d{
	background-color:#ffffff; border-color:#C0C0C0;border-style:outset; border-width:1px ;
	-moz-border-radius: 15px; border-radius: 15px; padding-right:0px;
	z-index: 20; 
  padding-left:5px;
  padding-right:5px;
	padding-top:2px;
  padding-bottom:5px;
}	

.mysm_e{
	background-color:#ebebaa; border-color:#C0C0C0;border-style:outset; border-width:1px ;
	-moz-border-radius: 15px; border-radius: 15px; padding-right:0px;
	z-index: 20; 
	float:right;margin:10px;
	width:85%; 
  padding-left:5px;
  padding-right:5px;
	padding-top:2px;
  padding-bottom:5px;
}	
.mysm_f{
	background-color:#ffffff; border-color:#C0C0C0;border-style:outset; border-width:1px ;
	-moz-border-radius: 15px; border-radius: 15px; padding-right:0px;
	z-index: 20; 
margin:10px;
	width:85%; 
  padding-left:5px;
  padding-right:5px;
	padding-top:2px;
  padding-bottom:5px;
}	
.mysm_g{
	background-color:#C0C0C0; border-style:outset; border-width:1px ;
	-moz-border-radius: 15px; border-radius: 15px; padding-right:0px;
	z-index: 20;
  padding-left:5px;
  padding-right:5px;
	padding-top:2px;
  padding-bottom:5px;
}	
.mysm_q{
	cursor:pointer;  background-color:#FFFFFF; border-style:outset; border-width:1px ;
	-moz-border-radius: 15px; border-radius: 15px;   
	padding-left:5px;
  padding-right:5px;
	padding-top:2px;
  padding-bottom:5px;
}	
.mysm_x{
	background-color:#444444; color:white; border-style:outset; border-width:1px ;
	-moz-border-radius: 15px; border-radius: 15px; padding-right:0px;
	z-index: -15; text-align:center;
	width:300px; height:75px;
	font-size:20pt; font-family:Arial; font-weight:bold; color:white;
	padding-top:10px;
}	

.mysm_y{
	background-color:#444444; border-style:outset; border-width:1px ;
	-moz-border-radius: 15px; border-radius: 15px; padding-right:0px;
	z-index: 20;
  padding-left:5px;
  padding-right:5px;
	padding-top:2px;
  padding-bottom:5px;
}	
.mysm_z{
	background-color:#FFFFFF;
	z-index: 25;
 font-size:11pt; font-family:Arial; 
	padding-left:2px;  padding-right:2px;	padding-top:1px;  padding-bottom:1px;
}	
.mysm_butools { text-align: center;  background-color:#D2B48C; border-style:outset; border-width:1px ;	
	-moz-border-radius: 150px; border-radius: 150px; padding-right:0px;
}